@import url(http://fonts.googleapis.com/css?family=Cuprum);
h1{
	margin-top:10px;
	font-size:48px;
}
h1,h2,h3{
	font-family:Cuprum,Georgina,Vedana,Arial,sans-serif;
	color:#000000;
}
h3 a{
	color:#000000;
}
#menu a.current{
	/*color:#6C4327; Erstmal auskommentiert*/
}
#content{
	min-height:800px;
}